/* 
    Document   : clanek
    Created on : 16.8.2011, 12:42:43
    Author     : Naith_cz
    Description:
        Purpose of the stylesheet follows.
*/
.right_cont {
    float: right;
    width: 950px;
    margin: 0.125em 0 1em 0;
    min-height: 500px;
    background-color: white;
    margin: 30px 0 0 0;
    width: 100%;
    background-color: white;
    border-radius: 30px;
}

.right_cont_l {
    float: right;
    width: 890px;
    margin: 30px 0px 2px 30px;
    min-height: 500px;
    overflow: auto;
    background-color: white;
}

.cl_cont h2 {
    margin: 0;
    padding: 0;
}

.cl_cont h3 {
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    font-weight: bolder;
    line-height: 1.4em;
}

.cl_cont {
    clear: both;
    width: 890px;
    margin: 30px 0 0 30px;
    padding: 5px 5px 5px 5px;
    overflow: auto;
    background-color: transparent;
    /*background-image: url("/grafika/white_trasparency.png");*/
}

.cl_cont .cl_title h2 {
    text-transform: uppercase;
    margin-bottom: 1em;
}

.cl_cont .desc {
    font-size: 0.8125em;
    line-height: 1.692em;
    border: none;
    background-color: transparent;
}

.cl_cont .desc p {
    padding: 5px 0 5px 0;
}

/*VYPIS STRANEK*/
.right_cont_l .desc {
    float: left;
    margin: 10px 0px 5px 10px;
    padding: 0 5px 0 5px;
    width: 750px;
    height: 205px;
    font: normal 12px Arial, sans-serif;
}

.right_cont_l .desc h3 {
    padding: 10px 0 10px 0;
    font-family: 'Shadows Into Light Two', cursive;
}

/*ZAKLADNI VYPIS*/
.right_cont_l .matrix {
    clear: both;
    margin: 5px 0 0px 7px;
    height: 263px;
    overflow: auto;
    width: 770px;
}

.cl-1_3bx {
    float: left;
    height: auto;
    text-align: center;
    margin: 0 1px 0 1px;
    background: #333333;
    padding: 0px;
    border: 0;
    zoom: 1;
}

.p {
    float: left;
    margin: 0px;
    background: #eeeeee;
    width: 350px;
}

.cl-1_3bx h3 {
    padding-top: 5px;
}

.cl-1_3bx img {
    margin: 5px 0 0 10px;
}

.cl-1_3bx-txt {
    display: inline-block;
    text-align: left;
    margin: 0px 0 10px 5px;
    width: 324px;
    height: 130px;
    overflow: auto;
}

.cl-ico {
    float: right;
    margin: 0 0 25px 25px;
}

/*AKTUALITY*/
.right_cont_l .popis_desc {
    float: left;
    width: 530px;
    min-height: 450px;
    margin: 0px 0 0 30px;
    overflow: auto;
    /*   background-color: lightpink;*/
}

.right_cont_l .popis_desc h2 {
    font-size: 20px;
    margin-bottom: 10px;
    color: #4aba00;
}

.right_cont_l .popis_content {
    min-height: 440px;
    padding: 0 10px 0 0;
    font: normal 14px arial, sans-serif;
}

.matrix_aktuality {
    float: right;
    width: 200px;
    height: 460px;
    margin: 20px 20px 0 0;
    overflow: auto;
}

.matrix_aktuality .matrix-box {
    clear: both;
    /*   float:left;*/
}

.matrix_aktuality_menu .matrix-box .popis {
    float: left;
    text-decoration: none;
    color: black;
    font-size: 12px;
}

.matrix_aktuality_menu {
    float: right;
    width: 220px;
    height: 460px;
    margin: 0px 0px 0 0;
    overflow: auto;
}

.matrix_aktuality_menu .matrix-box {
    clear: both;
    line-height: 25px;
    background-color: #e6ffd6;
    text-decoration: none;
}

.matrix_aktuality_menu .matrix-box h2 {
    line-height: 25px;
    background-color: #4aba00;
    color: white;
    border-bottom: solid 2px #ffffff;
    text-decoration: underline;
    padding: 0 0 0 10px;
}

#sel {
    line-height: 25px;
    background-color: #e6ffd6;
    color: #4aba00;
    border-bottom: solid 2px #ffffff;
    border-top: solid 2px #ffffff;
    text-decoration: underline;
    padding: 0 0 0 10px;
}

.matrix_aktuality_menu .matrix-box .popis {
    float: left;
    text-decoration: none;
    color: black;
    font-size: 12px;
}

.matrix_aktuality_menu .matrix-line {
    height: 5px;
    background-color: #4aba00;
    border-bottom: solid 2px #ffffff;
}

/* STYLOPIS DEFAULTNI PRO ADMINISTRACI */
.ad_cl {
    width: 774px;
    height: 730px;
    background-color: #333333;
    padding: 0;
    margin: 0;
    border: solid 2px #fff;
    border-radius: 15px;
    color: white;
    text-align: left;
}

.ad_cl h2 {
    text-align: center;
}

.ad_cl .adm_main {
    float: left;
    width: 734px;
    height: 145px;
    margin: 10px 0 5px 10px;
}

.ad_cl .adm_main .input_box {
    margin: 0;
    padding: 0;
    border: none;
}

.ad_cl .adm_main .input_box label {
    font-size: 12px;
    margin: 0;
    height: 14px;
}

.ad_cl .adm_main .input_box input {
    font-size: 12px;
    width: 734px;
    border: none;
}

.ad_cl .adm_main .input_box #lbl_file {
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: auto;
    height: 14px;
}

.ad_cl .adm_main .input_box #file {
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: 200px;
}

.ad_cl .adm_main .input_box #lbl_query,
.ad_cl .adm_main .input_box #lbl_expiration,
.ad_cl .adm_main .input_box #lbl_param1,
.ad_cl .adm_main .input_box #lbl_param2 {
    float: left;
    margin: 0 0 0 5px;
    height: 14px;
}

.ad_cl .adm_main .input_box #lbl_param1 {
    clear: both;
    float: left;
    height: 14px;
}

.ad_cl .adm_main .input_box #tools {
    padding-bottom: 0;
    text-align: left;
    border: none;
}

.ad_cl .adm_main .input_box #foto {
    max-height: 40px;
    max-width: 40px;
}

.ad_cl .adm_main .input_box #img_cont {
    float: left;
    margin: 0 0 0 5px;
    height: 40px;
    width: 40px;
}

.ad_cl .adm_main .input_box #query {
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: 50px;
}

.ad_cl .adm_main .input_box #expiration {
    float: left;
    margin: 5px 0 0 10px;
    font-size: 12px;
    width: 10px;
}

.ad_cl .adm_main .input_box .desc {
    float: left;
    font-size: 12px;
    width: 734px;
    height: 300px;
}

.ad_cl .adm_main .input_box .perex {
    font-size: 12px;
    width: 734px;
    height: 40px;
}

.ad_cl .adm_main .input_box .tags {
    font-size: 12px;
    width: 734px;
    height: 18px;
    border: none;
}

.ad_cl .adm_main .input_box #send {
    float: right;
    margin: 0px 0 0 0;
    font: bolder 14px arial, sans-serif;
    background-color: black;
    width: auto;
    color: white;
    border: solid 2px #fff;
    padding: 2px 10px 2px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.ad_cl .adm_main h1 {
    text-align: center;
    font: bolder 18px arial, sans-serif;
    color: white;
}

.ad_cl .adm_main fieldset {
    border: none;
    padding: 0px 0 2px 0;
}

.ad_cl .adm_main .send {

}

#ad_info {
    font: bolder 18px arial, sans-serif;
}

.cl_title h2 {
    margin: 0;
    padding: 0;
}